## python-cryptography-vectors 0.5.2

=== debian/changelog ===
python-cryptography-vectors (0.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 27 Jul 2014 05:21:27 +0200

python-cryptography-vectors (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #742911).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 15 Jun 2014 20:51:00 +0200
