=== debian/control ===
Source: python-cryptography-vectors
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
Standards-Version: 3.9.5
Homepage: https://cryptography.io/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography-vectors/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography-vectors/trunk/
XS-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-cryptography-vectors
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Test vectors for python-cryptography (Python 2)
 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 2 version of cryptography_vectors.

Package: python3-cryptography-vectors
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Test vectors for python-cryptography (Python 3)
 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 3 version of cryptography_vectors.
