## python-cryptography-vectors 0.5.4

=== debian/changelog ===
python-cryptography-vectors (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 21 Aug 2014 16:11:04 +0200
