## python-cryptography-vectors 0.6.1

=== debian/changelog ===
python-cryptography-vectors (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 16 Oct 2014 06:27:17 +0200

python-cryptography-vectors (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 30 Sep 2014 06:26:14 +0200
