=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python-setuptools,
  python3-setuptools,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://cryptography.io/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography-vectors/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography-vectors/trunk/
