=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://pypi.python.org/packages/source/c/cryptography-vectors/cryptography_vectors-(.*).tar.gz
