## python-cryptography-vectors 1.0.1

=== debian/changelog ===
python-cryptography-vectors (1.0.1-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 09 Sep 2015 19:03:35 +0000

python-cryptography-vectors (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 09 Sep 2015 12:28:51 +0200

python-cryptography-vectors (1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 30 Aug 2015 01:38:53 +0200

python-cryptography-vectors (1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 13 Aug 2015 10:14:40 +0200

python-cryptography-vectors (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 14 May 2015 04:14:21 +0200

python-cryptography-vectors (0.8.2-2) unstable; urgency=medium

  * Reupload to unstable (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 28 Apr 2015 16:27:54 +0200

python-cryptography-vectors (0.8.2-1) experimental; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 11 Apr 2015 03:47:18 +0200
