=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper (>= 9),
  dh-python,
  python-all,
+ python-setuptools,
  python3-all,
- python-setuptools,
  python3-setuptools,
 Standards-Version: 3.9.6
 Homepage: https://cryptography.io/
@@ -18,7 +18,7 @@
 
 Package: python-cryptography-vectors
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: Test vectors for python-cryptography (Python 2)
  The test vectors for the cryptography library are rather large; thus, they are
  broken out into their own package so that users who do not need to run the
@@ -28,7 +28,7 @@
 
 Package: python3-cryptography-vectors
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Test vectors for python-cryptography (Python 3)
  The test vectors for the cryptography library are rather large; thus, they are
  broken out into their own package so that users who do not need to run the
