## python-cryptography-vectors 1.2.3

=== debian/changelog ===
python-cryptography-vectors (1.2.3-1~cloud0) trusty-mitaka; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 04 Apr 2016 16:06:11 +0000

python-cryptography-vectors (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 05 Mar 2016 05:15:13 +0200

python-cryptography-vectors (1.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Switch Vcs-Git to https.
  * Add lintian overrides for no-upstream-changelog.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 04 Feb 2016 07:05:16 +0200

python-cryptography-vectors (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 23 Jan 2016 04:16:27 +0200

python-cryptography-vectors (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 24 Nov 2015 22:42:30 +0200

python-cryptography-vectors (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 29 Oct 2015 08:23:55 +0200

python-cryptography-vectors (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 28 Sep 2015 06:33:39 +0200
