=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://cryptography.io/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography-vectors/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography-vectors/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography-vectors.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography-vectors.git
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
