## python-cryptography-vectors 1.3.4

=== debian/changelog ===
python-cryptography-vectors (1.3.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Jun 2016 23:41:40 +0200

python-cryptography-vectors (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 03 Jun 2016 15:01:37 +0200

python-cryptography-vectors (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 22:28:17 +0200

python-cryptography-vectors (1.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 18 Jan 2016 21:16:44 +0200
