## python-cryptography-vectors 1.4

=== debian/changelog ===
python-cryptography-vectors (1.4-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 23 Aug 2016 15:47:43 +0000

python-cryptography-vectors (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jun 2016 00:06:59 +0200
