## python-cryptography-vectors 1.5

=== debian/changelog ===
python-cryptography-vectors (1.5-1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 29 Aug 2016 10:13:18 +0000

python-cryptography-vectors (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 26 Aug 2016 17:59:54 +0200
