## python-cryptography-vectors 1.7.1

=== debian/changelog ===
python-cryptography-vectors (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 14 Dec 2016 07:51:30 +0200

python-cryptography-vectors (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 08 Nov 2016 05:08:12 +0200

python-cryptography-vectors (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 01 Oct 2016 17:25:22 +0200
