=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography-vectors.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography-vectors.git
