## python-cryptography-vectors 1.9

=== debian/changelog ===
python-cryptography-vectors (1.9-1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 21 Jun 2017 05:47:00 +0000

python-cryptography-vectors (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Ignore Lintian warning about missing autopkgtest testsuite.
  * Bump Standards-Version to 4.0.0 (no changes needed).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 20 Jun 2017 19:00:58 +0200
