## python-cryptography-vectors 2.1.4

=== debian/changelog ===
python-cryptography-vectors (2.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add DPMT to Uploaders.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 11 Dec 2017 13:09:01 +0200

python-cryptography-vectors (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Use https in debian/watch.
  * Bump Standards-Version to 4.1.1 (no changes needed).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 16 Nov 2017 21:16:29 +0200
