=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-cryptography-vectors
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography-vectors.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography-vectors.git
