## python-cryptography-vectors 2.3

=== debian/changelog ===
python-cryptography-vectors (2.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 17:49:40 +0200

python-cryptography-vectors (2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 28 Jul 2018 05:28:32 +0200

python-cryptography-vectors (2.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Remove ancient XS-Python-Version field

  [ Tristan Seligmann ]
  * New upstream release.
  * Populate debian/upstream/metadata.
  * Bump Standards-Version to 4.1.4 (no changes).
  * Bump debhelper compat level to 11.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 09 Jun 2018 16:14:03 +0200
