=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: python-cryptography-vectors
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Mattia Rizzolo <mattia@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.5
 Homepage: https://cryptography.io/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography-vectors.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography-vectors.git
-XS-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-cryptography-vectors.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cryptography-vectors
 
 Package: python-cryptography-vectors
 Architecture: all
