## python-cryptography-vectors 2.6.1

=== debian/changelog ===
python-cryptography-vectors (2.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Tristan Seligmann ]
  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 08 Mar 2019 20:38:16 +0200
