=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-cryptography-vectors
 Maintainer: Tristan Seligmann <mithrandi@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Mattia Rizzolo <mattia@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
