## python-cryptography-vectors 2.8

=== debian/changelog ===
python-cryptography-vectors (2.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Tristan Seligmann ]
  * New upstream release.
  * Minimize upstream/signing-key.asc.
  * Bump Standards-Version to 4.4.1 (no changes).
  * Bump debhelper-compat to 12 (no changes).
  * Allow rootless builds.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 29 Jan 2020 16:09:15 +0200
