=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Homepage: https://cryptography.io/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cryptography-vectors.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cryptography-vectors
+Rules-Requires-Root: no
 
 Package: python-cryptography-vectors
 Architecture: all
