## python-cryptography-vectors 3.0

=== debian/changelog ===
python-cryptography-vectors (3.0-2) unstable; urgency=medium

  * Add versioned Breaks: on python-cryptography to (hopefully) ease
    migration to testing.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 05 Aug 2020 11:58:40 +0200

python-cryptography-vectors (3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 21 Jul 2020 10:18:56 +0200

python-cryptography-vectors (2.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Switch to dh-sequence-python3.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 18 Jul 2020 11:48:08 +0200

python-cryptography-vectors (2.8-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937673

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 20:25:56 -0400
