=== debian/control ===
Source: python-cryptography-vectors
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://cryptography.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cryptography-vectors.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cryptography-vectors
Rules-Requires-Root: no

Package: python3-cryptography-vectors
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Breaks: python3-cryptography (<< 3.0~), python3-cryptography (>= 3.0.1~)
Description: Test vectors for python-cryptography (Python 3)
 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 3 version of cryptography_vectors.
