## python-cryptography-vectors 3.3.2

=== debian/changelog ===
python-cryptography-vectors (3.3.2-1) unstable; urgency=high

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 10 Feb 2021 10:09:13 +0200

python-cryptography-vectors (3.3.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Tristan Seligmann ]
  * New upstream release.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Add trivial DEP-8 test.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 25 Jan 2021 16:39:48 +0200

python-cryptography-vectors (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.
  * Fix Lintian overrides.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 31 Oct 2020 10:23:25 +0200

python-cryptography-vectors (3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Aug 2020 14:57:35 +0200
