## python-cryptography-vectors 3.4.8

=== debian/changelog ===
python-cryptography-vectors (3.4.8-1) unstable; urgency=medium

  [ Simon Chopin ]
  * New upstream release.

  [ Tristan Seligmann ]
  * Update standards version to 4.6.0, no changes needed.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 01 Dec 2021 17:22:07 +0200
