## python-cryptography-vectors 38.0.4

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://cryptography.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cryptography-vectors.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cryptography-vectors
@@ -22,8 +22,8 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Breaks:
- python3-cryptography (<< 3.4.8~),
- python3-cryptography (>= 3.4.9~),
+ python3-cryptography (<< 38.0.4~),
+ python3-cryptography (>= 38.0.5~),
 Description: Test vectors for python-cryptography (Python 3)
  The test vectors for the cryptography library are rather large; thus, they are
  broken out into their own package so that users who do not need to run the
