## python-cryptography-vectors 41.0.7

=== debian/changelog ===
python-cryptography-vectors (41.0.7-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 12:21:26 -0500

python-cryptography-vectors (41.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 41.0.7
  * pypi no longer offers signing-key.asc
  * watch: mangle tarball name
  * b-depends: pybuild-plugin-pyproject
  * copyright: dual-license Apache-2.0 or BSD-3-clause

  [ Sandro Tosi ]
  * debian/control
    - add myself to uploaders, so i can monitor this package along with
      cryptography
    - Make the team the Maintainer (Tristan retired, Closes:1041177).

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 12:18:08 +0100

python-cryptography-vectors (38.0.4-1) unstable; urgency=medium

  [ Claudius Heine ]
  * New upstream version 38.0.4

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 14 Dec 2022 20:20:27 -0500
