=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import cryptography_vectors; print(cryptography_vectors)" ; done
Depends:
 python3-all,
 @,
