## python-cryptography-vectors 42.0.5

=== debian/changelog ===
python-cryptography-vectors (42.0.5-2) unstable; urgency=medium

  * Team upload
  * Test: autopkgtest-pkg-python instead of hand-made equivalent
  * Fix Breaks python3-cryptography != 42.0.5

 -- Jérémy Lal <kapouer@melix.org>  Tue, 19 Mar 2024 11:09:31 +0100

python-cryptography-vectors (42.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Adopt package. Add myself as Uploaders. Closes: #1064977.
  * watch file standard 4 (routine-update)
  * d/control: Remove python3-setuptools as B-Depends and add flit.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 15 Mar 2024 20:37:40 -0300
