=== debian/control ===
Source: python-cryptography-vectors
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 python3-all,
 pybuild-plugin-pyproject,
Standards-Version: 4.6.2
Homepage: https://cryptography.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cryptography-vectors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cryptography-vectors
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-cryptography-vectors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-cryptography (<< 42.0.5~),
 python3-cryptography (>= 42.0.6~),
Description: Test vectors for python-cryptography (Python 3)
 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 3 version of cryptography_vectors.
