## python-cryptography-vectors 43.0.0

=== debian/changelog ===
python-cryptography-vectors (43.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards-Version to 4.7.0.
  * Drop unused ${shlibs:Depends}.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 11 Aug 2024 00:16:03 +0500
