## python-cryptography-vectors 44.0.2

=== debian/changelog ===
python-cryptography-vectors (44.0.2-1~exp2) experimental; urgency=medium

  * Update Breaks.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 13 Mar 2025 11:13:41 +0500

python-cryptography-vectors (44.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 13 Mar 2025 11:06:52 +0500

python-cryptography-vectors (44.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 15:21:22 +0500
