=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-cryptography (<< 43.0.0~),
- python3-cryptography (>= 43.0.1~),
+ python3-cryptography (<< 44.0.2~),
+ python3-cryptography (>= 44.0.3~),
 Description: Test vectors for python-cryptography
  The test vectors for the cryptography library are rather large; thus, they are
  broken out into their own package so that users who do not need to run the
