## python-cryptography-vectors 45.0.6

=== debian/changelog ===
python-cryptography-vectors (45.0.6-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 03 Nov 2025 01:56:13 +0500

python-cryptography-vectors (45.0.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 15:51:35 +0500

python-cryptography-vectors (44.0.2-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.7.2.
  * Drop Rules-Requires-Root and Priority fields.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 18 Sep 2025 22:07:02 +0500
