=== debian/control ===
Source: python-cryptography-vectors
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
 Andrey Rakhmatullin <wrar@debian.org>
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 python3-all,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://cryptography.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cryptography-vectors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cryptography-vectors
Testsuite: autopkgtest-pkg-python

Package: python3-cryptography-vectors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-cryptography (<< 45.0.6~),
 python3-cryptography (>= 45.0.7~),
Description: Test vectors for python-cryptography
 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
