## python-cryptography-vectors 45.0.7

=== debian/changelog ===
python-cryptography-vectors (45.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 13 Nov 2025 13:05:36 +0500
