## python-cryptography-vectors 46.0.1

=== debian/changelog ===
python-cryptography-vectors (46.0.1-1~exp1) experimental; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

  [ Andrey Rakhmatullin ]
  * Upload to experimental.
  * Roll back the build system from uv to flit.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 13 Nov 2025 22:15:19 +0500
