=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=cryptography-vectors

%:
	dh $@ --buildsystem=pybuild
