## python-cryptography-vectors 46.0.5

=== debian/changelog ===
python-cryptography-vectors (46.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 14 Feb 2026 18:23:51 +0500

python-cryptography-vectors (46.0.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 20 Nov 2025 19:20:25 +0500
