=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-cryptography-vectors
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Emmanuel Arias <eamanu@debian.org>,
@@ -22,8 +22,8 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-cryptography (<< 46.0.1~),
- python3-cryptography (>= 46.0.2~),
+ python3-cryptography (<< 46.0.5~),
+ python3-cryptography (>= 46.0.6~),
 Description: Test vectors for python-cryptography
  The test vectors for the cryptography library are rather large; thus, they are
  broken out into their own package so that users who do not need to run the
